\begin{table}
\caption{Total $\PZ({\to}\Pl^+\Pl^-)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=8\UTeV$.}
\label{tab:zllh_XStot_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  16.06$ & ${}_{-2.4}^{+ 2.6}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  15.24$ & $   1.41$ & $   0.15$ & $-5.1$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$120.5$ & $  15.85$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  15.03$ & $   1.40$ & $   0.15$ & $-5.1$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$121.0$ & $  15.66$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  14.84$ & $   1.39$ & $   0.15$ & $-5.1$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$121.5$ & $  15.47$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  14.65$ & $   1.38$ & $   0.15$ & $-5.1$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$122.0$ & $  15.28$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  14.46$ & $   1.38$ & $   0.15$ & $-5.1$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$122.5$ & $  15.09$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  14.27$ & $   1.37$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$123.0$ & $  14.90$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  14.08$ & $   1.36$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$123.5$ & $  14.71$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.90$ & $   1.35$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.0$ & $  14.54$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.72$ & $   1.35$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.1$ & $  14.50$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.68$ & $   1.34$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.2$ & $  14.46$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.65$ & $   1.34$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.3$ & $  14.43$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.62$ & $   1.34$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.4$ & $  14.40$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.58$ & $   1.34$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.5$ & $  14.36$ & ${}_{-2.5}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.55$ & $   1.34$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.6$ & $  14.32$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.51$ & $   1.34$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.7$ & $  14.28$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.47$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.8$ & $  14.25$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.43$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$124.9$ & $  14.21$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.40$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.0$ & $  14.18$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.36$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.09$ & $  14.15$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.34$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.1$ & $  14.15$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.34$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.2$ & $  14.11$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.30$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.3$ & $  14.07$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.26$ & $   1.33$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.4$ & $  14.04$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.23$ & $   1.32$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.5$ & $  14.01$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.20$ & $   1.32$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.6$ & $  13.98$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  13.16$ & $   1.32$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.7$ & $  13.94$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  13.13$ & $   1.32$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.8$ & $  13.91$ & ${}_{-2.6}^{+ 2.7}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  13.10$ & $   1.32$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$125.9$ & $  13.88$ & ${}_{-2.6}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  13.07$ & $   1.32$ & $   0.14$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$126.0$ & $  13.84$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  13.03$ & $   1.32$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$126.5$ & $  13.67$ & ${}_{-2.5}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  12.86$ & $   1.31$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$127.0$ & $  13.51$ & ${}_{-2.5}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  12.70$ & $   1.30$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$127.5$ & $  13.35$ & ${}_{-2.6}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  12.54$ & $   1.29$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$128.0$ & $  13.19$ & ${}_{-2.6}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  12.38$ & $   1.29$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$128.5$ & $  13.02$ & ${}_{-2.5}^{+ 3.0}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  12.22$ & $   1.28$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$129.0$ & $  12.87$ & ${}_{-2.6}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  12.07$ & $   1.27$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$129.5$ & $  12.72$ & ${}_{-2.6}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  11.92$ & $   1.26$ & $   0.13$ & $-5.2$ & $  0.04_{ -0.00}^{+  0.05}$ \\
$130.0$ & $  12.56$ & ${}_{-2.6}^{+ 3.0}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  11.77$ & $   1.25$ & $   0.12$ & $-5.3$ & $  0.04_{ -0.00}^{+  0.05}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

